:root {
	--headerColor: #8E95D8;
	--classColor: #8BE68B;
	--orderColor: #A1EEA1;
	--familyColor: #E4FDE4;
	--speciesColor: #D1D5F6;
	--nonSpeciesColor: #E6E8FC;
	--dataColor1: #FFD3D3;
	--dataColor2: #FFE6E6;
	--dataColor3: #ffeec0;
	--dataColor4: #fff8e6;
	--yearColor: #CED6d6;
	--checkRadioColor: #2D882D;
	--checkRadioHoverColor: #8BE68B;
	--checkRadioBackColor: #d3d3d3;
	--buttonBackColor: #D0D0D0;	
	--lightYellow: #ffffe6;
}

th {
	background-color: var(--headerColor);
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	text-align: center;
}

tr {
	border-left: 1px solid black;
	border-right: 1px solid black;
    background-color: var(--lightYellow);
}

td.controlHeader{
    background-color: var(--headerColor);
    font-weight: bold;
    font-size:1em;  
}

select {
    width: 200px;
    font-size:small;
}

